name: Social Private Message
type: module
description: Allow users to send private messages to each other
core_version_requirement: ^9 || ^10
package: Social
dependencies:
  - private_message:private_message
  - private_message_notify:private_message_notify
  - social:social_editor
  - social:social_profile

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
